// JavaScript Document
$(document).on('keyup', ".findcost",function(e){
	$noOfProducts=Number(document.getElementById('hidden_itr').value);
	$totalCost = Number(this.value);
	
	$productCost=$totalCost/$noOfProducts;
	//تقريب للقرب .5
	$productCost=Math.round($productCost*2)/2;
	$(".products").each(function(index, element) {
        this.value=$productCost;
    });
	
	findTotal();
});

/************************/

$(document).on('keyup', ".products",function(e){
	
	findTotal();
	
});

/************************/

function findTotal()
{
	$total=0;
	$(".products").each(function(index, element) {
        $total+=Number(this.value);
    });
	
	document.getElementById('myTotal').innerHTML = $total;
	document.getElementById('hidden_myTotal').value = $total;
}

/////////////////////////////////////////////////////////////////////////////////////////////
//                                  srtop many submits                                     //
/////////////////////////////////////////////////////////////////////////////////////////////


$("#insuranceGO").submit(function(ev) {
	
	
	
// submit more than once return false
$(this).submit(function() {

return false;
});
// submit once return true


return true;
});